Linux/OGL Plugins

From VFXPedia

Jump to: navigation, search

PAW does require the use of OpenGL, so if you are attempting to run it in the headless console slave (as opposed to the console slave located under the render slave directory) it will fail.

Personal tools